Subject: [NEXTEL-1] Michael Jensen has joined Nextel Communications Inc.

From: [email-masked]
Date: Thu, 05 Jun 2003 21:19:39 -0400

Michael Jensen has joined Nextel Communications Inc. in Salt Lake
City as a senior account executive. He previously worked as a sales and
technical coordinator for Great Basin Companies Inc. Rommel Valladares
has joined the provider of wireless communications services as a
corporate account executive. Prior to joining Nextel, Valladares worked for
four years as a sales representative at Teksystems.

http://cnniw.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=39248083&ID=cnnmoney&scategory=Business+and+Finance&

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/